FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by sqlite3.
Your IP: 3.236.212.116

ka5-parley d3a7054e-a75a-4435-8bb7-284b84d43d05

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/ka5-parley,d3a7054e-a75a-4435-8bb7-284b84d43d05.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/09/09 10:25:27
Runtime:0:00:02.188608

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.p33w78bh/BUILD/tmp/rpm-tmp.gYy88C
  • build
  • Executing(%build): /bin/sh -e /tmp/B.p33w78bh/BUILD/tmp/rpm-tmp.kfIUgy
  • error 4
  • error: Bad exit status from /tmp/B.p33w78bh/BUILD/tmp/rpm-tmp.kfIUgy (%build)
  • error 5
  • RPM build errors:
  • error 6
  • error: No files produced.

Content:

checking if we should skip the build
started at: Thu Sep  9 10:25:06 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/d3a7054e-a75a-4435-8bb7-284b84d43d05/ka5-parley-21.08.0-1.src.rpm
fetched 8900004 bytes, 11629.4 K/s
installing srpm: ka5-parley-21.08.0-1.src.rpm
+ install -d /tmp/B.p33w78bh/BUILD /tmp/B.p33w78bh/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ka5-parley-21.08.0-1.src.rpm
* Thu Sep 09 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ka5-parley.git;a=log;h=master
* Thu Aug 19 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 7e9d4e8
- updated to 21.08.0 * Fri Jul 09 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 5517302
- updated to 21.04.3 * Thu Jul 08 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> f7d9985
- excluding x32 * Fri Jun 11 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 433be2b
- updated to 21.04.2 * Sat May 15 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 2718c81
- updated to 21.04.1 * Sat Apr 24 2021 Witold Filipczyk <witekfl@poczta.onet.pl> f8729e4
- updated to 21.04.0 * Tue Mar 16 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 6f1f3f1
- updated to 20.12.3 * Mon May 13 2019 Witold Filipczyk <witekfl@poczta.onet.pl> fd25bf4
- updated to 19.04.1 - packaged docs - macro kframever * Sun Jan 13 2019 Witold Filipczyk <witekfl@poczta.onet.pl> b4201b0
- updated to 18.12.1; ninja * Thu Dec 27 2018 Witold Filipczyk <witekfl@poczta.onet.pl> 23a17d7
- updated to 18.12.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.p33w78bh' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ka5-parley-21.08.0-1.src.rpm Updating / installing... ka5-parley-21.08.0-1 ######################################## + rm -f ka5-parley-21.08.0-1.src.rpm + install -m 700 -d /tmp/B.p33w78bh/BUILD/tmp + TMPDIR=/tmp/B.p33w78bh/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.p33w78bh' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.p33w78bh/ka5-parley.spec warning: line 30: Possible unexpanded macro in: BuildRequires: ka5-libkeduvocdocument-devel >= %{kdeapssver} warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages rpm: warning: line 30: Possible unexpanded macro in: BuildRequires: ka5-libkeduvocdocument-devel >= %{kdeapssver} rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5WebEngine-devel >= 5.11.1 is needed by ka5-parley-21.08.0-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BuildConflicts found checking BR rpm: warning: line 30: Possible unexpanded macro in: BuildRequires: ka5-libkeduvocdocument-devel >= %{kdeapssver} rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5WebEngine-devel >= 5.11.1 is needed by ka5-parley-21.08.0-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving diff::packages.ndir.2021.09.08-18.55.03.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.09.08-18.55.03.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2021.09.08-18.58.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.09.08-18.58.01.gz... Retrieving diff::packages.ndir.2021.09.08-18.59.02.gz......................................done Applying packages.ndir.2021.09.08-18.59.02.gz... Applying packages.ndir.2021.09.08-19.01.01.gz... Retrieving diff::packages.ndir.2021.09.08-19.55.01.gz......................................done Applying packages.ndir.2021.09.08-19.55.01.gz... Retrieving diff::packages.ndir.2021.09.08-20.49.01.gz......................................done Applying packages.ndir.2021.09.08-20.49.01.gz... Retrieving diff::packages.ndir.2021.09.08-20.57.01.gz......................................done Applying packages.ndir.2021.09.08-20.57.01.gz... Applying packages.ndir.2021.09.08-21.35.02.gz... Retrieving diff::packages.ndir.2021.09.09-01.47.39.gz......................................done Applying packages.ndir.2021.09.09-01.47.39.gz... Retrieving diff::packages.ndir.2021.09.09-04.31.02.gz......................................done Applying packages.ndir.2021.09.09-04.31.02.gz... Retrieving diff::packages.ndir.2021.09.09-07.34.01.gz......................................done Applying packages.ndir.2021.09.09-07.34.01.gz... Retrieving diff::packages.ndir.2021.09.09-07.48.01.gz......................................done Applying packages.ndir.2021.09.09-07.48.01.gz... Retrieving diff::packages.ndir.2021.09.09-08.01.02.gz......................................done Applying packages.ndir.2021.09.09-08.01.02.gz... Retrieving diff::packages.ndir.2021.09.09-08.14.02.gz......................................done Applying packages.ndir.2021.09.09-08.14.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31498 packages read poldek: Removed 1759 duplicate packages from available set poldek: Processing dependencies... poldek: There are 1 package to install: poldek: A Qt5WebEngine-devel-5.15.6-1.x86_64 poldek: This operation will use 351.1KB of disk space. poldek: Need to get 64.3KB of archives. poldek: Qt5WebEngine-devel-5.15.6-1.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: Verifying... ######################################## poldek: Preparing... ######################################## no conflicts found checking BR rpm: warning: line 30: Possible unexpanded macro in: BuildRequires: ka5-libkeduvocdocument-devel >= %{kdeapssver} rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Qt5WebEngine-devel >= 5.11.1 is needed by ka5-parley-21.08.0-1.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: Qt5WebEngine\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade Qt5WebEngine-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31498 packages read Removed 1759 duplicate packages from available set Processing dependencies... There are 1 package to install: A Qt5WebEngine-devel-5.15.6-1.x86_64 This operation will use 351.1KB of disk space. Need to get 64.3KB of archives. Qt5WebEngine-devel-5.15.6-1.x86_64.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... Verifying... ######################################## Preparing... ######################################## Updating / installing... Qt5WebEngine-devel-5.15.6-1 ######################################## building RPM using: set -ex; : build-id: d3a7054e-a75a-4435-8bb7-284b84d43d05; TMPDIR=/tmp/B.p33w78bh/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.p33w78bh' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.p33w78bh/ka5-parley.spec + : build-id: d3a7054e-a75a-4435-8bb7-284b84d43d05 + TMPDIR=/tmp/B.p33w78bh/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.p33w78bh' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.p33w78bh/ka5-parley.spec warning: line 30: Possible unexpanded macro in: BuildRequires: ka5-libkeduvocdocument-devel >= %{kdeapssver} warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux Executing(%prep): /bin/sh -e /tmp/B.p33w78bh/BUILD/tmp/rpm-tmp.gYy88C + umask 022 + cd /tmp/B.p33w78bh/BUILD + cd /tmp/B.p33w78bh/BUILD + rm -rf parley-21.08.0 + /usr/bin/xz -dc /tmp/B.p33w78bh/parley-21.08.0.tar.xz + /bin/tar -xof - + STATUS=0 + '[' 0 -ne 0 ']' + cd parley-21.08.0 + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + RPM_EC=0 + jobs -p + exit 0 Executing(%build): /bin/sh -e /tmp/B.p33w78bh/BUILD/tmp/rpm-tmp.kfIUgy TMP=/home/users/builder/tmp HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/bin:/usr/bin:/usr/local/bin:/home/users/builder/bin TMPDIR=/tmp/B.p33w78bh/BUILD/tmp + umask 022 + cd /tmp/B.p33w78bh/BUILD + cd parley-21.08.0 + install -d build + cd build + CC=x86_64-pld-linux-gcc CXX=x86_64-pld-linux-g++ CPPFLAGS='' /usr/bin/cmake '-DCMAKE_VERBOSE_MAKEFILE:BOOL=ON' '-DCMAKE_BUILD_TYPE=PLD' '-DCMAKE_INSTALL_BINDIR:PATH=/usr/bin' '-DCMAKE_INSTALL_SBINDIR:PATH=/usr/sbin' '-DCMAKE_INSTALL_LIBEXECDIR:PATH=/usr/libexec' '-DCMAKE_INSTALL_SYSCONFDIR:PATH=/etc' '-DCMAKE_INSTALL_SHAREDSTATEDIRPATH:PATH=/var/lib' '-DCMAKE_INSTALL_LOCALSTATEDIRPATH:PATH=/var' '-DCMAKE_INSTALL_LIBDIR:PATH=/usr/lib64' '-DCMAKE_INSTALL_INCLUDEDIR:PATH=/usr/include' '-DCMAKE_INSTALL_OLDINCLUDEDIR:PATH=/usr/include' '-DCMAKE_INSTALL_DATAROOTDIR:PATH=/usr/share' '-DCMAKE_INSTALL_DATADIR:PATH=/usr/share' '-DCMAKE_INSTALL_INFODIR:PATH=/usr/share/info' '-DCMAKE_INSTALL_LOCALEDIR:PATH=/usr/share/locale' '-DCMAKE_INSTALL_MANDIR:PATH=/usr/share/man' '-DCMAKE_INSTALL_DOCDIR:PATH=/usr/share/doc' '-DCMAKE_INSTALL_PREFIX:PATH=/usr' '-DSYSCONF_INSTALL_DIR:PATH=/etc' '-DCMAKE_CXX_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -march=x86-64 -mtune=generic -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_C_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -march=x86-64 -mtune=generic -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_Fortran_FLAGS_PLD=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -march=x86-64 -mtune=generic -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -DNDEBUG -DQT_NO_DEBUG' '-DCMAKE_EXE_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DCMAKE_SHARED_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DCMAKE_MODULE_LINKER_FLAGS_PLD=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '-DLIB_SUFFIX=64' '-DBUILD_SHARED_LIBS:BOOL=ON' -G Ninja '-DHTML_INSTALL_DIR=/usr/share/doc/kde/HTML' '-DKDE_INSTALL_USE_QT_SYS_PATHS=ON' .. -- The C compiler identification is GNU 11.2.0 -- The CXX compiler identification is GNU 11.2.0 -- Check for working C compiler: /usr/bin/x86_64-pld-linux-gcc -- Check for working C compiler: /usr/bin/x86_64-pld-linux-gcc - works -- Detecting C compiler ABI info -- Detecting C compiler ABI info - done -- Detecting C compile features -- Detecting C compile features - done -- Check for working CXX compiler: /usr/bin/x86_64-pld-linux-g++ -- Check for working CXX compiler: /usr/bin/x86_64-pld-linux-g++ - works -- Detecting CXX compiler ABI info -- Detecting CXX compiler ABI info - done -- Detecting CXX compile features -- Detecting CXX compile features - done CMake Deprecation Warning at /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:337 (message): HTML_INSTALL_DIR is deprecated, use KDE_INSTALL_DOCBUNDLEDIR instead. Call Stack (most recent call first): /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:565 (_define_relative) CMakeLists.txt:17 (include) CMake Deprecation Warning at /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:337 (message): SYSCONF_INSTALL_DIR is deprecated, use KDE_INSTALL_SYSCONFDIR instead. Call Stack (most recent call first): /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:391 (_define_relative) /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:656 (_define_absolute) CMakeLists.txt:17 (include) -- Looking for __GLIBC__ -- Looking for __GLIBC__ - found -- Performing Test _OFFT_IS_64BIT -- Performing Test _OFFT_IS_64BIT - Success -- Performing Test HAVE_DATE_TIME -- Performing Test HAVE_DATE_TIME - Success CMake Error at /usr/lib64/cmake/Qt5WebEngineCore/Qt5WebEngineCoreConfig.cmake:99 (find_package): Could not find a configuration file for package "Qt5Quick" that is compatible with requested version "5.15.6". The following configuration files were considered but not accepted: /usr/lib64/cmake/Qt5Quick/Qt5QuickConfig.cmake, version: 5.15.2 Call Stack (most recent call first): /usr/lib64/cmake/Qt5WebEngineWidgets/Qt5WebEngineWidgetsConfig.cmake:99 (find_package) /usr/lib64/cmake/Qt5/Qt5Config.cmake:28 (find_package) CMakeLists.txt:26 (find_package) -- Configuring incomplete, errors occurred! See also "/tmp/B.p33w78bh/BUILD/parley-21.08.0/build/CMakeFiles/CMakeOutput.log". error: Bad exit status from /tmp/B.p33w78bh/BUILD/tmp/rpm-tmp.kfIUgy (%build) RPM build errors: line 30: Possible unexpanded macro in: BuildRequires: ka5-libkeduvocdocument-devel >= %{kdeapssver} Could not canonicalize hostname: ymir Bad exit status from /tmp/B.p33w78bh/BUILD/tmp/rpm-tmp.kfIUgy (%build) ended at: Thu Sep 9 10:25:27 2021, done in 0:00:02.188608 error: No files produced. + chmod -R u+rwX /tmp/B.p33w78bh/BUILD + rm -rf /tmp/B.p33w78bh/tmp /tmp/B.p33w78bh/BUILD + rm -rf /tmp/B.p33w78bh Begin-PLD-Builder-Info Build-Time: user:9.58s sys:2.09s real:20.69s (faults io:15 non-io:471134) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]